body{margin-top: 0px;}

img{border: none;
vertical-align: middle;
webkit-backface-visibility: hidden;}

#title{
background-color: #004080;
color: #ffffff;
font-size: 23px;
font-weight:bold;
margin-bottom: 0px;
padding: 5px 4px 12px 4px;
width: 100%;}

#logo{
height: auto;
width: 16%;}

h1{
background-color: #0000ff;
color: #ffffff;
font-size: 20px;
font-weight: bold;
margin-bottom: 5%;
margin-left: 0px;
margin-top: 0px;
padding: 4px;
width: 100%;}

#logo_nba{height: auto;
margin-right: 5%;
vertical-align: middle;
width: 1%;}

#box{width: 96%;}

#box A:link { color:#000000 ; text-decoration:none ;}
#box A:visited { color:#000000 ; text-decoration:none ; }
#box A:active { color:#ff0000 ; text-decoration:none ; }
#box A:hover { color:#00ffff ; text-decoration:none ; }

.box_red1, .box_blue1, .box_black1, .box_red2, .box_blue2, .box_black2, .box0, .box0r{
padding: 4px;
text-align: left;
width: 48%;}

.box_blue1, .box_blue2{border: 1px solid blue;}
.box_black1, .box_black2{border: 1px solid black;}
.box_red1, .box_red2{border: 1px solid red;}

.box_blue1, .box_black1, .box_red1, .box0{float: left;}
.box_blue2, .box_black2, .box_red2, .box0r{float: right;}

.team{font-weight: bold;
line-height: 2.0em;
margin-bottom: 10px;
margin-left: 0px;
margin-top: 20px;
text-align: center;}

.number, .player, .school{float: left;
font-size: 13px;
line-height: 1.8em;
text-align: left;}

.number{margin-left: 1%;padding-left: 1%;}
.player{margin-left: 2%;}
.school{margin-left: 2%;margin-right: 0px;}

.explain{font-size: 12px;
line-height: 1.8em;
margin-left: 10px;
margin-top: 25px;
text-align: left;}

.font9{font-size: 9px;}
.font11{font-size: 11px;}
.font12{font-size: 12px;}
.font14{font-size: 14px;}

.gold{background-color: #fded26;}
.silver{background-color: #e0e0e0;}
.bronze{background-color: #fe6d36;}
.boycott{background-color: black;color: white;}

.gold, .silver, .bronze, .boycott{padding: 2px 5px 2px 5px;}


.right1{float: right;}
.left1{float: left;}
.left2{text-align: left;}

.right_list, .left_list{font-size: 14px;line-height: 1.5em;text-align: left;}

.head{background-color: #004080;
font-weight: bold;
margin-bottom: 20px;
margin-top: 35px;
padding: 4px;
width: 100%;}

.list{
background-color: #004080;
font-size: 17px;
margin-left: 0px;
margin-top: 30px;
padding: 4px 10px 4px 10px;
text-align: left;
width: 50%;}

.list A:link { color:#ffffff ; text-decoration:none ; display: block; width: 100%;}
.list A:visited { color:#ffffff ; text-decoration:none ; }
.list A:active { color:#ff0000 ; text-decoration:none ; }
.list A:hover { color:#00ffff ; text-decoration:none ; }

.left{float: left;}
.right{float: right;}

.initial{
background-color: #004080;
color: #ff0000;
font-size: 50px;
font-weight: bold;
padding: 5px;}

.initial2{
background-color: #004080;
color: #ff0000;
font-size: 30px;
font-weight: bold;
padding: 5px;}

.alphabet{
margin-top: 15px;
text-align: left;}

.center0{
font-weight: bold;
margin-left: 0px;
margin-top: 10px;
text-align: center;}

.center{
font-weight: bold;
margin-left: 0px;
margin-top: 25px;
text-align: center;}

.center1{
margin-left: 0px;text-align: center;}

.list1{font-size: 13px;
margin-left: 0px;
margin-top: 7px;
text-align: left;}


.clear1, .clear2, .clear3, .clear4{clear: both;}

.clear2{height: 50px;}
.clear2a{height: 20px;}

.clear3{font-size: 15px;
line-height: 1.5em;
text-align: left;}

.horizon{clear: both;
margin-bottom: 30px;
margin-top: 30px;}

.member{font-size: 13px;
margin: 7px 0px 7px 0px;
text-align: left;}

.team A:link { color: #000000; text-decoration:none;}
.team A:visited { color: #000000; text-decoration:none;}
.team A:hover { color: #00ffff; text-decoration:underline;}
.team A:active { color:#ff0000; text-decoration:underline;}

#foot{height: auto;
margin-bottom: 20px;
margin-top: 50px;
width: 100%;}

#back{margin-bottom: 30px;}

.back{background-color: #999999;
font-size: 15px;
font-weight: bold;
margin-left: 0px;
margin-top: 30px;
padding: 3px;
text-align: right;
width: 100%;}

.back A:link { color: #ffffff; text-decoration:none;  display: block; width: 100%;}
.back A:visited, #footer A:visited { color: #ffffff; text-decoration:none; }
.back A:hover, #footer A:hover { color: #00ffff; text-decoration:underline; }
.back A:active, #footer A:active { color:#ff0000; text-decoration:underline; }

.footer{float: left;
font-size: 13px;
height: 30%;
line-height: 2.5em;
text-align: left;
width: 30%;}

.footer A:link, #top A:link{ color: #000000; text-decoration:none; }
.footer A:visited, #top A:visited{ color: #000000; text-decoration:none; }
.footer A:hover, #top A:hover{ color: #00ffff; text-decoration:underline; }
.footer A:active, #top A:active{ color:#ff0000; text-decoration:underline; }

.foot2{margin-right: 7px; border: none;height: auto;width: 10%;}

.space0{clear: both;}
.space0a{clear: both;height: 40px;}
.space5{clear: both;margin-bottom: 5%;margin-top: 5%;}

#top{
background-color: #cccccc;
font-size: 15px;
font-weight: bold;
width: 10%;
position: fixed;
padding: 3px;
bottom: 3%;
right: 3%;
display: block;}
